.navigation-btn {
  font-size: 1em;
  font-weight: 600;
  line-height: 42px;

  .mat-icon {
    vertical-align: top;
    font-size: 1em;
    height: fit-content;
  }
}

.mat-card-content p {
  line-height: 1;
}

.mdc-button,
.mdc-button:hover {
  text-decoration: none;
}

.card-content {
  flex-direction: row;
  display: flex;
  place-content: center space-between;
  align-items: center;
  color: var(--base-30);

  .mat-mdc-button {
    color: var(--base-10);
    text-decoration: none;

    .mat-icon.mat-icon-inline {
      height: fit-content;
      vertical-align: top;
      color: var(--base-40);
    }
  }
}

.mat-button {
  font-size: 1rem;
}


#warning-icon {
  color: var(--warning-dark);
}


.mat-card {
  padding: 1.5rem;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.11);
}

.empty-state {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;

  .navigation-btn {
    line-height: 50px;
  }

  img {
    width: 230px;
  }
}

.mat-mdc-card {
  box-shadow: none;
  border: none;
}

.domains-string {
  word-break: break-word;
}

.not-supported-langs {
  background-color: var(--warning-light);
  padding: 8px;
  border: 1px solid #FFFFFF;
  border-radius: 8px;

  & mat-icon {
    margin-right: 1rem;
  }
}
